
/* 列表页 中部 整体框架-开始 左边 */
.list-mian-l {
    width: 360px;
    padding: 30px 0;
    min-height: 580px;
    background-color: #fff;
}
.lml-top {
    width: 300px;
    height: 90px;
    background-color: #f76699;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 90px;
    margin-left: 30px;
}
.list-mian-l ul {
    width: 298px;
    margin-left: 30px;
    border: 1px solid #d4d2d2;
    border-top: 0;
    background-color: #fff;
}
.list-mian-l ul li {
    height: 60px;
    border-bottom: 1px solid #d4d2d2;
}
.list-mian-l ul li:hover {
    background-color: rgb(247, 158, 220);
}
.list-mian-l ul li:hover a {
    color: #fff;
}
.list-mian-l ul li a {
    display: block;
    color: #000;
    text-align: center;
    font-size: 18px;
    line-height: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 列表页 中部 整体框架-结束 左边 */

/* 列表页 中部 整体框架-开始 右边 */
.list-mian-r {
    width: 840px;
    padding: 30px 0;
    min-height: 580px;
    background-color: #fff;
}
.lmr-top {
    font-size: 22px;
    color: #f76699;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin-right: 20px;
    border-bottom: 2px solid #f76699;
    text-indent: 8px;
}
.lmr-top li {
    color: #757373;
    float: right;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
}
.list-mian-r ul {
    margin-top: 10px;
    min-height: 453px;
    overflow: hidden;
}
.list-mian-r ul li {
    height: 40px;
    line-height: 40px;
    padding-right: 10px;
    font-size: 16px;
    border-bottom: 0px dashed #f76699;
    padding-left: 10px;
    margin-right: 20px;
    float: left;
    width: 810px;
}
.list-mian-r ul li a {
    color: #000;
}
.list-mian-r ul li a font {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-mian-r ul li a p {
    float: left;
    max-width: 450px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-mian-r ul li a span {
    float: right;
}
.list-mian-r ul li.hov {
    padding-bottom: 10px;
    border-bottom: 1px dashed #dbdbdb;
    margin-bottom: 10px;
}
.list-mian-r ul li:hover a {
    color: #f76699;
}

/* 列表页 中部 整体框架-结束 右边 */

/*翻页*/
.list-mian-r .paging-div {
    height: 35px;
    line-height: 30px;
    padding: 20px 190px;
    text-align: center;
    overflow: hidden
}
.list-mian-r .paging-div ul {
    height: 35px;
    line-height: 30px;
    margin: 0 10px;
    padding: 0;
}
.list-mian-r .paging-div li {
    display: inline-block;
    background-color: #f1eff0;
    font-size: 14px;
    height: 30px;
    width: 30px;
    border-radius: 5px;
    margin: 0 2px;
    padding: 0;
    vertical-align: top
}
.list-mian-r .paging-div a {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #666;
    margin: 0;
    font-weight: normal;
}
.list-mian-r .paging-div li:hover {
    background-color: #f76699;
}
.list-mian-r .paging-div li:hover a {
    color: #fff;
}
.list-mian-r .paging-div .prev-page-active {
    background-color: #f76699;
}
.list-mian-r .paging-div .prev-page-active a {
    color: #fff;
}
.list-mian-r .paging-div .next-page {
    width: 60px;
    margin: 0;
    padding: 0;
    border-bottom: 0
}
.list-mian-r .paging-div .next-page a {
    font-weight: normal;
}
.list-mian-r .paging-div .jump-li {
    width: 112px;
    background-color: #fff;
    height: 30px;
    line-height: 30px;
}
.list-mian-r .paging-div .jump-li:hover {
    background-color: #fff
}
.list-mian-r .paging-div .jump-li span {
    display: block;
    width: 30px;
    float: left;
}
.list-mian-r .paging-div .jump-li input {
    width: 20px;
    float: left;
    background-color: #f1eff0;
    height: 30px;
    border-radius: 5px;
    padding: 0 10px;
    margin-left: 8px;
}
.list-mian-r .paging-div .jump-go {
    width: 60px;
}

/* 内容页 中部 整体框架-开始 左边 */
.news-m-l {
    width: 1200px;
    min-height: 500px;
    background-color: #fff;
}
.news-m-l-p {
    padding: 20px;
    color: #000;
    border-bottom: 1px dashed #dbdbdb;
}
.news-m-l p a {
    color: #333;
}
.news-m-l p a:hover {
    color: #f76699;
}
.news-m-l h1 {
    font-size: 28px;
    padding: 20px 200px 20px 200px;
    text-align: center;
}
.news-m-l h2 {
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.news-m-l h2 p {
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    color: #696565;
    font-size: 16px;
    font-weight: normal;
}
.news-m-l h2 p span {
    color: rgb(0, 0, 0);
}
.news-m-l h2 p i {
    background: url(../img/columnEye.png) no-repeat;
    height: 14px;
    width: 14px;
    display: block;
    float: left;
    margin: 8px 7px 0 0;
}
.news-m-l h3 {
    padding: 30px 70px;
    text-indent: 2em;
    line-height: 32px;
    font-weight: normal;
}
.news-m-l h4 {
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    width: 500px;
    margin-bottom: 30px;
}
.news-m-l h4 p {
    float: left;
    padding: 0 20px;
    text-align: center;
    color: #696565;
    text-align: center;
}

/* 内容页 中部 整体框架-开始 分享 */
.sharing {
    font-size: 18px;
    color: #333333;
    line-height: 100px;
    text-align: center;
    position: relative;
}
.sharing::before {
    content: "";
    position: absolute;
    background: rgb(200, 200, 200);
    width: 310px;
    left: 50px;
    top: 50px;
    height: 1px;
}
.sharing::after {
    content: "";
    position: absolute;
    background: rgb(200, 200, 200);
    width: 310px;
    right: 50px;
    top: 50px;
    height: 1px;
}
.share-ul li {
    display: inline-block;
    width: 150px;
    margin: 20px 0;
}
.bshare-custom .bsPromo.bsPromo2 {
    background: url() no-repeat!important;
    cursor: pointer;
}
.blog-a a {
    background: url(../img/fenxiang/gbRes_6.png) no-repeat center center/60px 60px!important;
}
.weChat-a a {
    background: url(../img/fenxiang/gbRes_2.png) no-repeat center center/60px 60px!important;
}
.weChatFriend-a a {
    background: url(../img/fenxiang/gbRes_2.png) no-repeat center center/60px 60px!important;
}
.qq-a a {
    background: url(../img/fenxiang/gbRes_4.png) no-repeat center center/60px 60px!important;
}
.qq-kongjian a {
    background: url(../img/fenxiang/gbRes_3.png) no-repeat center center/60px 60px!important;
}
.share-ul {
    width: 660px;
    margin: 0 auto
}
.share-ul li a {
    width: 60px;
    height: 60px;
    display: block!important;
    margin: 0 auto;
}
.share-ul li p {
    padding: 20px 10px;
    text-align: center;
    margin-right: 30px;
}

/* 内容页 中部 整体框架-开始 右边 */

/* 内容页 中部 整体框架-结束 */
.zmhd-wxts {
    width: 780px;
    margin-left: 10px;
    height: auto;
    float: left;
    margin-top: 20px;
    border: solid 1px #CCCACA;
    padding: 0px 10px 10px 10px;
}
.zmhd-wxts .wxts {
    width: 780px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #ef71bb;
}
.zmhd-wxts .ckly {
    width: 780px;
    height: auto;
    line-height: 30px;
    float: left;
    font-size: 14px;
    margin-left: 20px;
    color: #808080
}
.message-table {
    margin: 20px 0 0 100px;
}
.message-table .bitian {
    width: 380px;
    float: left;
}
.message-table .bitian input {
    width: 380px;
    height: 30px;
    vertical-align: middle;
    border: solid 1px #ccc;
    float: left;
    padding: 0 10px;
}
.message-table .bitian input:focus {
    border: solid 1px rgb(228, 86, 166)
}
.message-table tr {
    height: 30px;
    line-height: 30px;
}
.message-table tr td {
    margin: 0 15px 15px 0;
    display: block;
    float: left;
    min-width: 80px;
    color: #808080;
    text-align: right;
}
.message-table .bitian textarea {
    width: 460px;
    height: 90px;
    float: left;
    border: solid 1px #ccc;
    line-height: 30px;
    padding: 0 10px;
}
.bitian .verifica-div .verification-input {
    width: 140px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    border: solid 1px #ccc;
}
#seccode {
    margin-left: 20px;
}
.mr-four {
    margin: 30px 0;
    width: 900px;
}
.reset-a,
.git-a {
    display: inline-block;
    width: 180px;
    cursor: pointer;
    background: #E1E1E1;
    border-radius: 6px;
    height: 50px;
    font-size: 18px;
    color: #222222;
    line-height: 50px;
    text-align: center;
}
.git-a {
    background: rgb(241, 81, 198);
    font-size: 18px;
    color: #FFFFFF;
    font-family: MicrosoftYaHei-Bold, sans-serif;
    font-weight: bold;
    margin-left: 80px;
}
.lylist {
    width: 802px;
    float: left;
    height: auto;
    border-left: 1px solid #ccc;
    border-collapse: collapse;
    margin-left: 10px;
    table-layout: fixed;
    margin-top: 20px;
    border-top: 1px solid #ccc;
}
.lylist tr {
    border-bottom: 1px solid #ccc;
}
.lylist th {
    font-weight: 500;
    border-right: 1px solid #ccc;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    color: #ed65ef;
    font-size: 14px;
}
.lylist td {
    border-right: 1px solid #ccc;
    font-size: 12px;
    WORD-WRAP: break-word;
    text-align: center;
}
.lylist td a {
    display: block;
    width: 455px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 35px;
    line-height: 35px;
}
.lylist td:hover a {
    color: rgb(234, 57, 169);
}
.ly_box {
    width: 840px;
    height: auto;
    padding: 20px 20px;
    float: left;
}
.ly {
    width: 838px;
    float: left;
    height: auto;
    border: 1px solid #CCCACA;
    border-right: none;
    border-bottom: none;
}
.zbt {
    width: 837px;
    height: 40px;
    line-height: 40px;
    float: left;
    border-bottom: solid 1px #CCCACA;
    text-align: center;
    font-size: 16px;
    border-right: solid 1px #CCCACA;
    color: #3f9ad0;
}
.lyxx {
    width: 838px;
    height: 40px;
    line-height: 40px;
    float: left;
    border-bottom: solid 1px #CCCACA;
    text-align: center;
}
.fbt {
    width: 100px;
    height: 40px;
    float: left;
    text-align: center;
}
.fbtnr {
    width: 317px;
    height: 40px;
    border-left: 1px solid #CCCACA;
    border-right: 1px solid #CCCACA;
    float: left;
}
.lynr {
    width: 838px;
    height: auto;
    line-height: 25px;
    float: left;
    border-bottom: solid 1px #CCCACA;
    float: left;
}
.lynr .fbt {
    height: auto;
    float: left;
}
.lynr .fbtnr {
    height: auto;
    width: 716px;
    line-height: 25px;
    float: left;
    border-left: 1px solid #CCCACA;
    border-right: 1px solid #CCCACA;
    padding: 5px 10px;
}
.hfnr {
    width: 838px;
    height: auto;
    line-height: 25px;
    float: left;
    border-bottom: solid 1px #CCCACA;
    float: left;
}
.hfnr .fbt {
    height: auto;
    float: left;
}
.hfnr .fbtnr {
    height: auto;
    width: 716px;
    line-height: 25px;
    float: left;
    border-left: 1px solid #CCCACA;
    border-right: 1px solid #CCCACA;
    padding: 5px 10px;
}
.ly-tongji {
    width: 802px;
    float: left;
    height: auto;
    margin-top: 20px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-collapse: collapse;
    margin-left: 10px;
    table-layout: fixed;
}
.ly-tongji tr {
    border-bottom: 1px solid #ccc;
    height: 40px;
    line-height: 40px;
}
.ly-tongji td {
    border-right: 1px solid #ccc;
    font-size: 12px;
    WORD-WRAP: break-word;
    text-align: center;
}

/* 头部导航栏-开始 */
.herader-nav {
    margin: 0 auto;
    height: 60px;
    white-space: nowrap;
    background-color: #f76699
}
.herader-nav ul {
    width: 1200px;
    margin: 0 auto;
}
.herader-nav ul li {
    float: left;
    font-size: 16px;
    text-align: center;
    width: 130px;
    height: 60px;
    position: relative;
}
#nav-li-a-shouye {
    border: 0px;
}
.herader-nav ul li a:hover {
    color: #000
}
#herader-nav-adl {
    position: absolute;
    background-color: rgba(230, 58, 158, 0.7);
    display: none;
    z-index: 99;
}
.herader-nav ul li:hover #herader-nav-adl {
    display: block;
}
#herader-nav-adl a {
    display: block;
    width: 130px;
    height: 50px;
    line-height: 50px;
    border: 0px;
    margin: 0;
}
#herader-nav-adl a:hover {
    background-color: #fff;
}
.w1200 {
    width: 1220px;
    margin: 0 auto;
}
.header-top-input-a {
    display: block;
    width: 62px;
    height: 44px;
    position: relative;
    bottom: 42px;
    left: 232px;
    text-align: center;
    line-height: 40px;
    color: #f76699;
    font-size: 16px;
    letter-spacing: 5px;
    border-color: #f76699;
}
.header-top-input {
    width: 270px;
    height: 40px;
    border: solid 2px rgba(241, 37, 177, 0.75);
    box-sizing: border-box;
    border-radius: 8px 0 0 8px;
    float: left;
    margin-top: 100px;
    background-color: #fff;
}
.herader-nav ul li a {
    color: #fff;
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0 20px;
    font-weight: bold;
    font-size: 18px;
}

/* 头部导航栏-结束 */